function FileData_Pairs(x)
{
x.t("internet","services");
x.t("available","modules");
x.t("description","2.16.1");
x.t("description","scenarios");
x.t("description","note");
x.t("gprs","csd");
x.t("aspect","siemens");
x.t("interface","concept");
x.t("provided","following");
x.t("connection","differences");
x.t("siemens","implementation");
x.t("differences","different");
x.t("http","client");
x.t("udp","client");
x.t("2.16.1","description");
x.t("tcp","client");
x.t("stack","available");
x.t("stack","allows");
x.t("allows","usage");
x.t("tcp/ip","stack");
x.t("concept","mentioned");
x.t("smtp","client");
x.t("non-blocking","interface");
x.t("different","modules");
x.t("chapter","several");
x.t("socket","udp");
x.t("socket","tcp");
x.t("subsec","\u00adtions");
x.t("important","aspect");
x.t("read/write","data");
x.t("scenarios","2.16");
x.t("client","gprs");
x.t("client","http");
x.t("client","smtp");
x.t("client","ftp");
x.t("client","pop3");
x.t("client","server");
x.t("embedded","tcp/ip");
x.t("ftp","client");
x.t("pop3","client");
x.t("modules","embedded");
x.t("modules","mentioned");
x.t("usage","internet");
x.t("usage","following");
x.t("csd","connection");
x.t("implementation","non-blocking");
x.t("several","examples");
x.t("services","provided");
x.t("services","2.16.1");
x.t("services","socket");
x.t("data","chapter");
x.t("2.16","internet");
x.t("examples","important");
x.t("examples","usage");
x.t("note","embedded");
x.t("mentioned","read/write");
x.t("mentioned","following");
x.t("following","internet");
x.t("following","subsec");
x.t("following","examples");
x.t("server","socket");
}
